/*-- clearfix --*/

.cf { zoom: 1; }

.cf:before, .cf:after {

	content: " ";

	display: table;

}

.cf:after { clear: both; }

.crr{

font-size:0;

line-height:0;

padding:0;

margin:0;

clear:both;

}

.float_R{
	float:right;
	}

.float_L{
	float:left;
	}


.mp0{margin:0;padding:0;}

.marT5{margin-top:5px;}

.marT10{margin-top:10px;}

.marT15{margin-top:15px;}

.marT20{margin-top:20px;}

.marB5{margin-bottom:5px;}

.marB10{margin-bottom:10px;}

.marB15{margin-bottom:15px;}

.marB20{margin-bottom:20px;}

.marB100{margin-bottom:100px;}

.marB300{margin-bottom:300px;}

.marL5{margin-left:5px;}

.marL10{margin-left:10px;}

.marL15{margin-left:15px;}

.marL20{margin-left:20px;}

.marR5{margin-right:5px;}

.marR10{margin-right:10px;}

.marR15{margin-right:15px;}

.marR20{margin-right:20px;}



.alignC{text-align:center}

.alignL{text-align:left}

.alignR{text-align:right}

.alignT{vertical-align:top;}

.alignM{vertical-align:middle;}



.fs_L{font-size:large;}



.color_pink{ color: #F36; }

.color_red{ color: #F00; }

.color_blue{ color: #09C; }

.color_yellow{ color: #F60; }



.thumbL {

    float: left;

    margin: 0 15px 10px 0;

    padding: 0;

}

.thumbR {

    float: right;

    margin:0 0 10px 15px;

    padding: 0;

}

.description {overflow: hidden;}

.list li{

	margin:10px 0;

	padding-bottom:5px;

	border-bottom:#CCC 1px dotted;}

.title{

	font-weight:bold;

	margin:5px 0;}
	
.table_border {
	border-top: 1px solid #D7D7D7;
	border-left: 1px solid #D7D7D7;
	padding: 4px;
}
.table_border td {
	border-right: 1px solid #D7D7D7;
	border-bottom: 1px solid #D7D7D7;
	vertical-align: middle;
	padding: 4px;
}
.table_border th {
	border-right: 1px solid #D7D7D7;
	border-bottom: 1px solid #D7D7D7;
	background-color: #F2F2F2;
	text-align: left;
	font-weight: bold;
	white-space: nowrap;
	padding: 4px;
}